genkia

投稿の際は下記の情報をお書き添えください。
-------------------------------------------
WordPress のバージョン:(例 6.0.2)
Welcart のバージョン:(例 2.8.1)
PHP のバージョン:(例 8.0)
Welcart専用の拡張プラグインとバージョン:(例 DL Seller 3.4.1、SKU Select 1.4.2)
ご利用の親テーマとバージョン :(例 Welcart Basic 1.7.1)
ご利用の子テーマとバージョン :(例 Welcart Beldad 1.4)
症状を確認したブラウザ:
サーバー【重要】:(会社名、サービス名)
--------------------------------------------

フォーラムへの返信

4件の投稿を表示中 - 1 - 4件目 (全4件中)
  • 投稿者
    投稿
  • 返信先: 過去バージョンのダウンロード方法 #89687
    genkia
    参加者

    yskysm様

    ちなみに皆さんはどのようにバージョンアップで影響が出ない形で機能追加など行っているのでしょうか?
    子テーマのようにはプラグインってできないですよね?

    返信先: 過去バージョンのダウンロード方法 #89686
    genkia
    参加者

    yskysm様

    ありがとうございます!!!
    ダウンロードできました!!

    返信先: 過去バージョンのダウンロード方法 #89680
    genkia
    参加者

    ご回答ありがとうございました!
    そうですね。Welcart本体のソースコードが改変されています。
    そのためバージョンを上げる前に一度編集箇所等を確認してから更新しようと考えています。

    すみません!PHPのバージョンが一応7.0.8になっていたのでメジャーアップデートにはならないかなぁと思っています。PHPのバージョンも今から上げていく予定ですが、念の為の共有です。

    そのため今後の作業内容としては
    1. Welcart のバージョン:(1.9.10)で差分確認
    2. PHP&Wordpress&プラグインのバージョン上げ
    3. 差分部分をfunctions.phpを子テーマで作成して反映
    のようにしていく予定です!!

    いかんせん、差分の確認ができないので手間をとっているので過去バージョンのダウンロード方法を探しているという現状です。

    • この返信は4年、 2ヶ月前にgenkiaが編集しました。
    genkia
    参加者

    yskysmrさん

    ご連絡が遅れてしまいましたが、ご回答ありがとうございました!

4件の投稿を表示中 - 1 - 4件目 (全4件中)